# Hydra Resto Data

Historical resto data from the Hydra API.

## Origin

This repo is automatically updated every time the scraper is run.
New data will be pushed automatically by the scraper.

## Contributing

We seldom accept PRs for this repo: this is a data-only repository.
Your PR is probably better suited for one of the other Hydra-related repos.

## About the data

- Data in the v2 format before March 1st, 2016 are reconstructed from the v1 format. As the v2 format has more details, e.g. the `kind` field, those fields might be wrong. They are provided on a best effort basis.
- As of 5/09/2020, resto "Sint-Jansvest" has been removed from the scraper and no longer receives updates.
- As of 18/10/2021, all locations use the same menu. Other locations won't be updated anymore. You should use `nl` now (as in the olden days).
